# Type Alias BaseArticle

type BaseArticle = {
dateCreation: string;
dateModified: string;
id: number;
title: string;
type: string;
uri: string;
}

- Defined in jamespot-user-api/src/types/article.ts:153

##### Index

### Properties

dateCreation
dateModified
id
title
type
uri

## Properties

### dateCreation

dateCreation: string

- Defined in jamespot-user-api/src/types/article.ts:156

### dateModified

dateModified: string

- Defined in jamespot-user-api/src/types/article.ts:157

### id

id: number

- Defined in jamespot-user-api/src/types/article.ts:154

### title

title: string

- Defined in jamespot-user-api/src/types/article.ts:158

### type

type: string

- Defined in jamespot-user-api/src/types/article.ts:155

### uri

uri: string

- Defined in jamespot-user-api/src/types/article.ts:159